#8404 Upgrading pagure.io to pagure 5.8
Closed: Fixed 4 years ago by pingou. Opened 4 years ago by pingou.

After discussing with @smooge we've agreed that I'll look at upgrade pagure.io to 5.8 on Monday morning.

This is a simple release, no database changes of any kind is required.

If something doesn't work a downgrade and restart the services will work.


This was postponed by a day, I'll get to it today

pagure.io is now running 5.8 \รณ/

Metadata Update from @pingou:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 years ago

Log in to comment on this ticket.

Metadata